//
//  M_OrderCasePool.swift
//  VattiCSS
//
//  Created by WZR on 2023/9/5.
//

import Foundation

class M_OrderCasePool: NSObject {
    var caseDemoId = ""      //标准案例ID
    var caseDemoNo = ""      //标准案例编码
    var fault = ""      //故障描述
    var category = ""      //产品分类
    var createTime = ""      //发布时间
    
    var orderId = ""      //工单ID
    var orderNo = ""      //工单编码

    init(_ data:[String:Any] = [:]) {
        caseDemoId = data.stringValue(forKey: "caseDemoId")
        caseDemoNo = data.stringValue(forKey: "caseDemoNo")
        fault = data.stringValue(forKey: "fault")
        category = data.stringValue(forKey: "category")
        createTime = data.stringValue(forKey: "createTime")
        
        orderId = data.stringValue(forKey: "orderId")
        orderNo = data.stringValue(forKey: "orderNo")
    }
}
